<?xml version="1.0" encoding="UTF-16"?>
<!-- Finger placement -->
<!-- Zone[ID]: zone ID [5L|4L|3L|2L|1L|5R|4R|3R|2R|1R] -->
<!-- Key[ID]: key scan code [1-FFF]-->
<!-- Key[BasePos]: base position [Basic|Init]-->
<Root Ver="1">
  <Zone ID="5L">
    <Key ID="2A"/>
    <Key ID="56"/>
    <Key ID="2C"/>
  </Zone>
  <Zone ID="4L">
    <Key ID="2D"/>
  </Zone>
  <Zone ID="3L">
    <Key ID="2E"/>
  </Zone>
  <Zone ID="2L">
    <Key ID="2F"/>
    <Key ID="30"/>
  </Zone>
  <Zone ID="2R">
    <Key ID="31"/>
    <Key ID="32"/>
    <Key ID="14B"/>
  </Zone>
  <Zone ID="3R">
    <Key ID="33"/>
    <Key ID="148"/>
    <Key ID="150"/>
  </Zone>
  <Zone ID="4R">
    <Key ID="34"/>
    <Key ID="14D"/>
  </Zone>
  <Zone ID="5R">
    <Key ID="35"/>
    <Key ID="36"/>
    <Key ID="73"/>
  </Zone>
</Root>